/*
  Title:    Umbraco Creative Website Wizard
  Author:    Warren Buckley
  Website:  http://www.creativewebspecialist.co.uk
*/


/*
================================
COMMON STYLES 
================================
*/

/*
* {
   border: 1px solid red !important;
}
*/

.left {float:left;}
.right {float:right}

.paddedleft {float:left;padding-left:15px;}
.paddedright {float:right;padding-right:15px;}

.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {
  display: inline-block;
  height:100%;
  width:100%;
}  /* for IE/Mac */


a:active, a:focus
{
    outline: none;
}


/*
=================================================================================
STICKY FOOTER
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
=================================================================================
*/

html, body
{
   margin:0;
   padding:0;
   height:100%;
   width:100%;

   /* AY: for flash external gallery viewer */
   /* overflow: hidden; */
}

  /* hide from ie on mac \*/
/*
  html {
    height: 100%;
    overflow: hidden;
  }
*/
  
  #flashcontent {
    height: 100%;
  }
  /* end hide */

#container
{
  height:100%;
  position:relative;
/*  border: 1px solid yellow !important; */
}

#body
{
  width:100%;
/*  padding:40px 0 100px 0; */
  margin:0 auto 0 auto;
  height:80%;

  /*padding-bottom:70px;*/   /* Height of the footer */
  /* AY: padding-bottom:110px; */    /*Height of the footer + additional padding between footer & content */

/*  border: 1px solid pink !important; */
  /*background-color:grey;*/
}

/* Now sideBar is just horizontal navi bar */
#sideBar
{
    width:900px;
    padding:5px 0 15px 0;
    margin:0 auto;
    text-align:right;
    /*background-color:Green;*/
    /*border: 1px solid green !important;*/

}


#footer
{
   position:absolute;
   bottom:0;
   width:100%;
   height:55px;   /* Height of the footer */ /*70px - 15px (top padding) - 0px (bottom padding) = 55px*/
}


/*
================================
MAIN STYLES
================================
*/

body
{
    background-color:#191919;

    font-family:Arial, Verdana, Sans-Serif;
    color:#cccccc;
}


a
{
    color:#619ca7;
    text-decoration:none;
}

a:hover
{
    color:#f49ac1;
}

a.selected
{
    color:#f49ac1;
}

a.rightArrow
{
    background:url(../media/Assets/arrow_right.gif) no-repeat center right;
    padding:0 7px 0 0;
}

a.leftArrow
{
    background:url(../media/Assets/arrow_left.gif) no-repeat center left;
    padding:0 0 0 7px;
}

/*
================================
HEADER STYLES 
================================
*/

#header
{
    width:900px;
    min-height:60px;
    padding:20px 0 10px 0;
    margin:0 auto;

}

#header .container
{
    width:900px;
}

    #header h1
    {
        width:700px; /* AY Originally very small, can't remember */
    }
    
/* CSS if sIFR not enabled START */
    #header h1.flashHeader
    {
        /* replaced by web-font:  font-family:Georgia, Arial, Sans-Serif; */
        font-family: 'Philosopher', arial, serif;
        font-size:50px;
        /*font-weight:bold;*/
        color:#f49ac1;
        leading:-10;
        letter-spacing:-2;
    }
    
        #header h1.flashHeader a
        {
            color:#f49ac1;
        }
        #header h1.flashHeader a:hover
        {
            color:#ffffff;
        }
/* CSS if sIFR not enabled END */

#header .headerLinks
{
    font-size:12px;
    text-align:right;
    
    width:360px;
}

    #header .headerLinks a
    {
        margin:3px 0 0 0;
    }

    #header .searchBox
    {
        margin:0 0 0 33px;
    }
    
        #header .searchBox input
        {
            background-color:#252525;
            border:2px solid #515151;
            width:102px;            
            height:14px; /*16px -1 -1 = 14px; */
            padding:1px 2px;
            
            color:#FFFFFF;
            font-size:10px;
        }
        
        #header .searchBox input:focus
        {
            border:2px solid #619ca7;
        }
        
        #header .searchBox button
        {
            border-style: none;
            border-color: inherit;
            border-width: medium;
            font-size:12px;
            color:#619ca7;
            padding:0 7px 0 0;
            background:url('../media/Assets/arrow_right.gif') no-repeat right 50%;
        }

/*
================================
NAVI STYLES 
================================
*/
#navi li
{
    color:#619ca7;
    font-size:20px; /* AY: original 16 */
    /* AY background:url(../media/Assets/dotted_border.gif) repeat-x bottom left; */
    display:inline; /* AY: make navi bar horizontal */
}

    #navi li.selected a
    {
        color:#f49ac1;
    }

    #navi li a
    {        
        /* AY: display:block;*/
        padding:5px 0 5px 13px ;
    }

/*
================================
SECONDARY NAVI STYLES 
================================
*/
.secondaryNav
{
    margin:130px 0 0 0;
}

    .secondaryNav h3
    {
        color:#f49ac1;
        font-size:16px;
        
        padding:0 0 10px 0;
        background:url(../media/Assets/dotted_border.gif) repeat-x bottom left;
    }
    
    .secondaryNav li
    {
        padding:6px 0 4px 0;
        background:url(../media/Assets/dotted_border.gif) repeat-x bottom left;
    }
    
        .secondaryNav li.selected a
        {
            color:#f49ac1;
        }
    
        .secondaryNav li a
        {
            font-size:12px;
            display:block;
        }
        
            .secondaryNav ul.events li a em
            {
                color:#FFFFFF;
                font-size:11px;
                display:block;
            }
            
            .secondaryNav li a span
            {
                background:url(../media/Assets/arrow_right.gif) no-repeat center right;
                padding:0 7px 0 0;
            }

/*
================================
CONTENT STYLES 
================================
*/
.content
{
/*    width:100%;    */
    font-size:13px;
    line-height:18px;
    height:100%;

/*    border: 1px solid red!important; */
}

    .content p
    {
        margin:10px 0;
    }

    .content strong
    {
        font-weight:bold;
    }
   
    .content em
    {
        font-style:italic;
    }
   
    .content h3
    {
        font-size:18px;
        color:#F49AC1;
        margin:10px 0 13px 0;
    }
    
    .content ol, .content ul
    {
        list-style-position:inside;
    }
    
    .content ol
    {
        list-style-type:decimal;
    }
    
    .content ul
    {
        list-style-type:disc;
    }
    
    
    .leftArrow.backLink
    {
        margin:0 0 25px 0;
        display:block;
    }
    
    .content div.date
    {
        font-weight:bold;
        font-size:12px;
    }
    
    /* Header for small thin column */
    .twoColWide .col_2  h4
    {
        font-size:12px;
        color:#f49ac1;
        font-weight:bold;
        background:url(../media/Assets/dotted_border.gif) repeat-x bottom left;
        
        padding:0 0 5px 0;
        margin:0 0 5px 0;        
    }
    
/* CSS if sIFR not enabled START */
    h2.flashHeader
    {
        font-family:Georgia, Arial, Sans-Serif;
        font-size:28px;
        font-weight:bold;
        color:#FFFFFF;
  line-height:1em;
  
    }
            
  h2.flashHeader strong
  {
    color:#f49ac1
  }
/* CSS if sIFR not enabled END */

.gallery
{
  width:100%;
  height:100%;
  text-align: center;

/*  border: 1px solid blue !important; */
}

.oneCol
{
  margin:0 auto;
  width:700px;
}


/*
================================
HOMEPAGE TWO COLS
================================
*/   

.twoCol
{
  width:700px;
  margin:0 auto;
}

.twoCol .col_1
{
    width:45%;
}

.twoCol .col_2
{
    width:45%;
}


.twoLargeCol
{
  width:1200px;
  margin:0 auto;
}

.twoLargeCol .col_1
{
    width:45%;
}

.twoLargeCol .col_2
{
    width:45%;
}




/*
================================
ABOUT PROJ TWO COLS WIDE
================================
*/ 

.twoColWide
{
    display:block;
    width:700px;
    margin:0 auto;
}

.twoColWide .col_1
{
    width:550px;
    margin:0 20px 0 0;
}

.twoColWide .col_2
{
    width:93px;
}

.nestedTwoCol
{
    width:550px;
    margin:10px 0 0 0;
}

    /* Nested two col within col_1 of twoColWide */
    .nestedTwoCol .col_1
    {
        width:265px;
        margin:0 20px 0 0;
    }
    
    .nestedTwoCol .col_2
    {
        width:265px;
    }

/*
================================
GALLERY GRID
================================
*/ 
.galleryGrid
{
    margin:25px 0 0 0;
}

    .galleryGrid .item
    {
        width:208px;
        margin:0 0 15px 20px;
    }
        
    .galleryGrid .item.first
    {
        margin-left:0;
    }
    
        .galleryGrid .item a
        {
            background:url(../media/Assets/arrow_right.gif) no-repeat center right;
            padding:0 7px 0 0;
        }
    
        .galleryGrid .item img
        {
            display:block;
        }
        
        .galleryGrid .item span
        {
            display:block;
        }


/*
================================
PHOTO GRID
================================
*/ 
.photoGrid
{
    margin:25px 0 0 0;
}

    .photoGrid .item
    {
        width:151px;
        margin:0 0 15px 20px;
    }
                
    .photoGrid .item.first
    {
        margin-left:0;
    }
    
        .photoGrid .item a
        {
            background:url(../media/Assets/arrow_right.gif) no-repeat center right;
            padding:0 7px 0 0;
        }
    
        .photoGrid .item img
        {
            display:block;
        }
    
        .photoGrid .item span
        {
            display:block;
        }

/*
================================
PHOTO ITEM
================================
*/ 
.photo
{
    margin:25px 0 0 0;
}
    
    .photo .pager
    {
        display:block;
        margin:0 0 10px 10px;
    }

    .pager table, tr, td
    {
  height:620px;
  margin:auto;
    }

    .pager td.arrow
    {
  width:50px;
  text-align:center;
  /*border:1px solid #ff0000;*/
    }

    .pager td.photo
    {
  width:600px;
  text-align:center;
  /*border:1px solid #00ff00;*/
    }

    .photo a.prev
    {
        background:url(../media/Assets/arrow_left_big.gif) no-repeat center left;
        padding:30px 0 30px 50px;
    }
    
    .photo a.next
    {
        background:url(../media/Assets/arrow_right_big.gif) no-repeat center right;
        padding:30px 50px 30px 0;
    }
    
    .photo .item
    {
        position:relative;
  overflow:hidden;
  /*width:550px;*/
    }
    
        .photo .item span
        {
            display:none;   /*hide it if JS disabled and when page initially loads */
        
            position:absolute;
            left:0;
            bottom:0;
            
            background:url(../media/Assets/white_60_bg.png) repeat top left;
      color:#000;
            
            /*width:540px;*/ /*550 - 5 - = 540px */
  width:100%;
            padding:10px 5px 10px 5px;
        }

/*
================================
NEWS LIST
================================
*/

.newsList
{
    margin:25px 0 0 0;
    width:630px;
}

    .newsList div
    {
        width:180px;
        margin:0 0 25px 45px;
        display:inline;
        
        color:#FFFFFF;
    }
    
    .newsList div.first
    {
        margin-left:0;
    }
    
        .newsList div span
        {
            font-weight:bold;
            font-size:11px;
        }

/* CSS if sIFR not enabled START */
.newsList div h4
{
  font-size:28px;
  line-height:1em;
  font-family:Georgia, Arial, Sans-Serif;  
}

    .newsList div h4 a
    {       
        font-weight:bold;
        color:#619ca7;
    }
    
    .newsList div h4 a:hover
    {
        color:#FFFFFF;
    }      
/* CSS if sIFR not enabled END */       


/*
================================
NEWS ITEM
================================
*/
.newsItem img
{
    margin:0 0 15px 0;
}

        
/*
================================
CONTACT STYLES
================================
*/

.form .text
{
    width:265px;
    margin:0 10px 0 0;
}

.form .fields
{
    width: 265px;
}

fieldset legend
{
    display:none;
}

fieldset label
{
    display:block;
    margin:10px 0 0 0;
}

fieldset label.first
{
    margin:0;
}

fieldset input
{
    background-color:#252525;
    border:2px solid #515151;
    width:265px;
    height:17px;
    padding:2px;
    margin:0 0 3px 0;
    
    color:#FFFFFF;
    font-size:14px;
}
  
fieldset textarea
{
    background-color:#252525;
    border:2px solid #515151;
    width:265px;
    height:130px;
    padding:2px 2px 1px 2px;
    margin:0 0 3px 0;
    
    font-family:Arial, Verdana, Sans-Serif;
    color:#FFFFFF;
    font-size:14px;
}

    fieldset input:focus, fieldset textarea:focus
    {
        border:2px solid #619ca7;
    }

fieldset input.error, fieldset textarea.error
{
    border:2px solid #F49AC1;
}

    fieldset input.error:focus
    {
        border:2px solid #af4975;
    }

fieldset button
{
    border:none;
    color:#619ca7;
    padding:0 7px 0 0;
    margin:10px 0;
    background:url('../media/Assets/arrow_right.gif') no-repeat right 50%;
}


/*
================================
FOOTER STYLES
================================
*/

#footer
{
    background:#0c0c0c url(../media/Assets/footer_border.gif) repeat-x top left;
    padding:15px 0 0 0;
}

    #footer div.container
    {
        width:912px;
        margin:0 auto;
    }

    #footer li
    {
        float:left;
        font-size:11px;
    }
   
    /*Credits*/
    #footer ul.credits
    {
    }
   
        #footer ul.credits li a
        {
            color:#868686;
        }   
   
            #footer ul.credits li a span
            {
                display:block;
               
                font-size:10px;
                color:#515151;
            }
           
        #footer ul.credits li a:hover span
        {
            color:#f49ac1;
        }


    /*Misc*/
    #footer ul.misc
    {       
    }
               
        #footer ul.misc li.rss
        {
            padding:0 0 0 17px;
            margin:0 105px 0 0;
        }
       
            #footer ul.misc li.rss a
            {
                color:#c8751a;
            }
   
                #footer ul.misc li.rss a:hover
                {
                    color:#a05e16;
                }
               
        #footer ul.misc li.valid
        {
            padding:0 0 0 17px;
        }
       
            #footer ul.misc li.valid a
            {
                color:#529c46;
            }           

/* Logos*/
.cws
{
    background:transparent url(../media/Assets/cws_logo.gif) no-repeat;
    padding:0 0 0 26px;
    margin:0 67px 0 0;
}

.g72
{
    background:transparent url(../media/Assets/g72_logo.gif) no-repeat;
    padding:0 0 0 30px;
    margin:0 190px 0 0;
}

.rss
{
    background:transparent url(../media/Assets/rss_logo.gif) no-repeat 0 2px;
}

.valid
{
    background:transparent url(../media/Assets/tick_icon.gif) no-repeat 0 0;
}

























































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
